body{ background-color: gray;} 
<style type="text/css">
p { color: navy; } 

h1 {color:black;
background-color:white;
font-family:'Arial';
font-size:15pt;
text-align:justify;
margin-left: 15%;
margin-right: 15%;padding:10%;}


h2 { color: blue; text-align:left;font-size:16pt; } 


 
h6 {color:navy;
background-color:white;
font-family:'Arial';
font-size:15pt;
text-align:justify;padding:20pt;
margin-left: 15%;
margin-right: 15%;}
 
h4 
{color:olive;
background-color:white;
font-weight:bolder;
font-family:'Arial';
font-size:16pt;
text-align:justify;
padding:15pt;}
 
h5 
{color:black;
background-color:#E0E0E0;
font-weight:bolder;
font-size:16pt;
text-align:justify;
font-family:'Arial';
padding:30pt;
}

h3 {image: url(<img src="http://britam.org/rosem2.jpg" style="float:center;" width="236" height="244" alt="rose" title="the brit-am rose"/>;)}



</style>
